جستجو در انجمن

در حال نمایش نتایج برای برچسب های 'افزونه جلالی'.

  • جستجو بر اساس برچسب

    برچسب ها را با , از یکدیگر جدا نمایید.
  • جستجو بر اساس نویسنده

نوع محتوا


انجمن پشتیبانی وردپرس

  • بخش وردپرس
    • وردپرس
    • افزونه ها
    • پوسته ها
    • فروشگاه سازها
  • بازارچه
    • بخش خرید و فروش
    • بازار کار
  • دیگر
    • بخش برنامه نویسی
    • بحث آزاد
  • بایگانی
    • بایگانی

پیدا شد 3 نتیجه

  1. سلام دوستان من بعد از آپدیت وردپرس به ورژن 5.3، چون افزونه جلالی آپدیت نداد، مجبور شدم خودم دستی wp-content/plugins/wp-jalali/inc/wp-jalali-filters.php ادیت کنم و date_i18n رو به wp_date تغییر بدم. حالا توی بخش سلامت ورپرس این ارور رو میگیرم. دوستان کسی راه حلی به ذهنش میرسه تا بشه این خطا رو رفع کرد ؟ منطقه زمانی پیشفرض PHP پس از بارگذاری وردپرس با فراخوانی date_default_timezone_set() تابع تغییر یافته است. این عملکرد با محاسبات صحیح تاریخ و زمان تداخل دارد.
  2. سلام از افزونه جلالی استفاده میکنم خواستم ببینم جای گزین آپدیت شده ای داره یا نه؟ چرا خود این افزونه به روز نمیشه؟ اگه جای گزین مناسبی هست لطفا معرفی کنید اگه نیست هم راهنمایی کنید چرا قالب من وابسته به این هست و بدون اون خراب میشه؟ https://upahang.com/
  3. سلام من میخوام پوسته classipress نصب کنم ولی با فعال کردن افزونه جلالی این ارورو میده wp-jalali\inc\widgets-core.php on line 4 خیلی سرچ کردم تو انجمنها ولی مشکلم حل نشد این کد و حذف کردم do_action('widgets_init'); این دو تا کد و با هم جا به جا کردم add_action('init', 'cp_widgets_init', 1); add_action('widgets_init', 'cp_widgets_init'); ولی باز هم نشد . افزونه رو که غیر فعال کردم از تنظیمات ساختار تاریخ و به این صورت گذاشتم l j F Y نشد باز به این صورت نمایش میده پنجشنبه 14 فوریه 2013 لطفا راهنمایی کنید